Subject: RE: draft-cohen-pwe3-tdmsonetapp-00.txt

From: Shahram Davari <[email-masked]>
Date: Tue, 25 Jun 2002 09:18:35 -0700

May be it is best to either rename the draft as :

"Applicability statement for CESoPSN and CEP-VT/SPE"

or include the TDMoIP in it.

-Shahram   

> -----Original Message-----
> From: Yaakov Stein [mailto:[email-masked]]
> Sent: Tuesday, June 25, 2002 11:25 AM
> To: 'Ron Cohen'; [email-masked]
> Subject: RE: [PWE3] draft-cohen-pwe3-tdmsonetapp-00.txt
> 
> 
> 
> > > Based on these WG documents, the definition of an AS
> > > is a document which defines the limitations of the emulated 
> > > service as compared to the native one.
> > 
> > We have tried to capture these limitations in the draft, please see
> > sections 1-4. If we missed any of these limitations, we would 
> > appreciate
> > feedback.
> 
> I can't say that I agree with your thesis here.
> 
> The proportion of this draft that deals with limitations
> on the emulation is minimal, and even that does not state
> very much in the way of hard numbers.
> 
> The large majority of the draft is a succession
> of advertising clips for the CESoPSN and CEP-VT drafts, 
> 
>    QUOTE [CESoPSN] N*DS0 structured service provides 
>    bandwidth efficient encapsulation for ...
> 
>    QUOTE  The native payload format defined in [CESoPSN] 
>    provides a simple and efficient encapsulation for ...
> 
>    QUOTE The payload formats defined in [CEP-VT] can be used to 
>    emulate structured PDH services ...
> 
>    etc. etc. etc.
> 
> and a somewhat arbitrary division of the territory
> as to when to use each.
> 
> 
> > Are you arguing that there is more 'application space' we have not
> > addressed?
> > 
> > Are you arguing that the AAL based encapsulation provides better
> > solution for the application scenarios mentioned in the draft?
> 
> Yes to both, as I have argued on numerous occasions in the past.
> 
> > 
> > We can all benefit from discussion on these points. I think that
> > arriving at a common encapsulation, common PWE3 control word and
> > understanding the implications of different application 
> scenarios is a
> > good thing. If answering the questions above would lead to 
> > inclusion of the AAL based TDM emulation within the common 
> > applicability statement than this is fine too, and we are done.
> 
> Were all the authors of this draft were really interested in exploring
> these points, they would have invited me to join the effort.
> 
> The fact that anyone remotely involved in TDM over PWs was involved
> EXCEPT for the authors of the TDMoIP draft,
> leads me to believe that at least some of these authors
> (and Ron - I am not refering to you personally)
> felt it would be easier to keep us in the dark
> rather than have to contend with our arguments.
> 
> Y)J(S
> 
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pwe3
>